Document: logidee-tools-tools-fr
Title: Documentation des outils Logidée
Author: Raphaël Hertzog, Stéphane Casset
Abstract: Ce document décrit comment utiliser les outils Logidée
 pour convertir des documents XML rédigés selon la DTD correspondante
 en documents PDF prêts à imprimer ou en documents HTML prêts à 
 être mis sur le réseau.
Section: Text

Format: PDF
Files: /usr/share/doc/logidee-tools/formation_doc.pdf.gz

Format: HTML
Index: /usr/share/doc/logidee-tools/tools.html/index.html
Files: /usr/share/doc/logidee-tools/tools.html/*.html

